Function
readRecord
Read a VcfRecord from a Single-Pass RecordReader.
int readRecord(record, reader, context, Vcf())
Include Headers
seqan/vcf_io.h
Parameters

record | The VcfRecord to read into. Types: VcfRecord
reader | The Single-Pass RecordReader to read from. Types: Single-Pass RecordReader
context | The VcfIOContext to use for reading.

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57